@charset "UTF-8";

.wrapper {
  width: 100%;
  min-width: 1200px;
  background: #fff;
  overflow-x: hidden;
}

.page-goods .wrapper {
  overflow-x: visible;
  contain: paint;
}

.pane-header.pane-order-header,
.pane-header.pane-cardupdate-header {
  border-bottom: 1px solid #eee;
}

.pane-globalnav {
  position: relative;
  background-color: #f5f5f5;
  color: #000;
}

.pane-footer {
  padding: 0;
}

.pane-order-contents {
  border: 1px solid #eee;
}

.pane-landingpage-contents {
  background: #eee;
  border: 1px solid #eee;
}

.page-top.top-layout1 .pane-contents .container,
.page-top.top-layout2 .pane-contents .container {
  width: 100%;
  margin: 0 auto;
}

.page-top.top-layout3 .pane-contents .container,
.page-top.top-layout4 .pane-contents .container,
.page-top.top-layout5 .pane-contents .container {
  width: 100%;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.pane-contents {
  min-height: 200px;
  padding-bottom: 120px;
}

.pane-contents .container {
  display: block;
}

.page-blog .pane-contents .container {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 1fr;
}

.pane-left-menu {
  display: none;
}

.page-blog .pane-left-menu {
  display: block;
}

.pane-main {
  display: block;
  width: 100%;
}

.pane-right-menu {
  width: 100%;
}

.block-shipping-address-confirmation,
.block-member-info,
.block-member-info-confirmation,
.block-member-registration-completed,
.block-shipping-address,
.block-credit-card-confirmation,
.block-inquiry,
.block-inquiry-history,
.block-mail-address,
.block-member-password,
.block-reset-password,
.block-user-review,
.block-mail-news {
  width: 900px;
  margin: 0 auto;
}

.page-top .pane-contents .container .pane-main {
  min-width: 0;
  width: 100%;
}

.page-top .pane-right-menu {
  width: 100%;
  margin: 0;
}

.page-goods .pane-main {
  width: 1200px;
}

.block-goods-detail {
  position: relative;
  grid-template-columns: 1fr auto;
  -ms-grid-columns: 1fr auto;
}

.pane-goods-left-side {
  width: 780px;
  margin: 0 40px 0 0;
}

.pane-goods-right-side {
  position: relative;
  width: 380px;
}

.block-goods-right-side-inner {
  position: sticky;
  top: 20px;
}

.pane-goods-center,
.pane-goods-footer {
  width: 1200px;
}
